void GetDescription(char d[])
{
  strcpy(d,"SkinName_CLI.ski REPLACER (by dwALX for iBarS)");
}

int GetPriority()
{
  return 0;
}

void PatchSKI()
{
  
  char cmd[110];
  char fname[100];
  
  GetSkinName(fname);
  strcat(fname,"_cli.ski");

  strcpy(cmd,"copy c:\\skinname_cli.ski ");   // последний пробел в ковычках обязателен!
  strcat(cmd,fname);

  system(cmd);
}